/*  
Theme Name: Brixton Child
Description: Brixton - Premium Wordpress Theme
Version:1.1
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: brixton
*/

@import url("../brixton/style.css");  

/*your content goes from here*/


.block1_lower_text p  {color:#ce0606 !important;}

.mainwrap.blog.sidebar h2.title {
	text-transform:uppercase;
}
.usercontent p a{
    color:#ce0606;
}
.usercontent .social_icons a {float: left;background:#ce0606;margin-right:13px;width:44px;height:44px !important;border-radius:90%;line-height:44px;text-align:center;color:#fff;font-size:17px;}
.usercontent .social_icons {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
}